# ./play.it core game scripts collection

## Description

./play.it is a free software building native packages from installers for
Windows or Linux, mainly those sold by stores focusing on DRM-free games
distribution. The goal is that a game installed via ./play.it is
indistinguishable from a game installed via the official repositories of your
favourite distribution.

This specific repository provides game scripts that can be used with ./play.it
to install a collection of DRM-free games. It is maintained by the same team
than the ./play.it library and tools.

## Installation

### Distributions providing ./play.it core game scripts

The packages for ./play.it in Linux distributions are not using the support for
third-party games collections yet. See the instructions on the main ./play.it
repository if you want to use your distribution-provided packages to install
./play.it including the core game scripts collection:
[./play.it: Installer for DRM-free commercial games — Installation]

[./play.it: Installer for DRM-free commercial games — Installation]: https://git.dotslashplay.it/scripts/about/#installation

### Installation from git

If your distribution does not already have a package for ./play.it, you can
install it from this git repository.

```
git clone --branch main --depth 1 https://git.dotslashplay.it/games-community play.it-community.git
cd play.it-community.git
make install
```

## Usage

Usage instructions are provided on the main ./play.it repository:
[./play.it: Installer for DRM-free commercial games — Usage]

[./play.it: Installer for DRM-free commercial games — Usage]: https://git.dotslashplay.it/scripts/about/#usage

## Supported games

- 1365
- 1954 Alcatraz
- 6180 The Moon
- 80 Days
- Abandon Ship
- A Bewitching Revolution
- A Bird Story
- About Love, Hate and the Other Ones
- A Boy and His Blob
- Abzû
- Accelerate
- Action Henk
- AER: Memories of Old
- Affinity
- Afterdream
- Afterlife
- Agatha Christie: The ABC Murders
- Agent A: A puzzle in disguise
- Age of Wonders series:
    - Age of Wonders
    - Age of Wonders: Planetfall
- A Good Snowman is Hard to Build
- A Hat in Time
- Airline Tycoon Deluxe
- AI War 2
- A Jugglerʼs Tale
- Akalabeth: World of Doom
- Alan Wake’s American Nightmare
- Alba: A Wildlife Adventure
- A Lullaby of Colors
- LʼAmerzone
- Amnesia: The Dark Descent
- Among the Sleep
- A Monsterʼs Expedition
- A Mortician’s Tale
- A Musical Story
- Anarcute
- A New Beginning
- A Night at the Watermill
- Anima: Gate of Memories
- Ankh
- Annaʼs Quest
- Anno series:
    - Anno 1404
    - Anno 1503
- Anodyne
- Anomaly series:
    - Anomaly: Warzone Earth
    - Anomaly 2
    - Anomaly Defenders
- Lost Phone series:
    - A Normal Lost Phone
    - Another Lost Phone: Lauraʼs Story
- Antichamber
- Ape Out
- A Plague Tale: Innocence
- Apocalipsis
- Aquamarine
- Aquaria
- Aragami
- Arcanum: Of Steamworks and Magick Obscura
- Arise: A Simple Story
- Armikrog
- Arrow
- Arrow Patterns
- Art of Fighting 2
- Ascendant
- As Far As The Eye
- Ash of Gods
- A Short Hike
- A Space Adventure
- Assassinʼs Creed
- Assault Android Cactus
- A Story About My Uncle
- Astrologaster
- Asura
- A Tale of Paper: Refolded (full game and free demo)
- Atlantis: The Lost Tales
- A Vampyre Story
- Aven Colony
- A Virus Named Tom
- A Wish Upon a Star
- A Year of Springs
- Aztez
- Backbone
- Back to Bed
- Bad Dream series:
    - Bad Dream: Coma
    - Bad Dream Fever
- Bad End Theater
- Bad Mojo
- Banished
- Baseball Stars 2
- Basingstoke
- Batman: Arkham series:
    - Batman: Arkham Asylum
    - Batman: Arkham City
    - Batman: Arkham Origins
    - Batman: Arkham Knight
- Battle Chef Brigade
- Battlefleet Gothic: Armada
- Battle Worlds: Kronos
- Beacon Pines
- Bear and Breakfast
- Bear With Me
- Beatbuddy: Tale of the Guardians
- Beat Cop
- Beautiful Desolation
- Bee Simulator
- Before Your Eyes
- Behind the Frame: The Finest Scenery
- Beholder series:
    - Beholder
    - Beholder 2
- Besiege
- Beyond Zork: The Coconut of Quendor
- BFF or Die
- Binaries
- Bio Menace
- Biped
- BIT RAT: Singularity
- Bit.Trip games:
    - Bit.Trip BEAT
    - Bit.Trip Runner
    - Bit.Trip Presents… Runner2: Future Legend of Rhythm Alien
    - Bit.Trip: Runner 3
- Blade Runner
- Blind Men
- Blocks that matter
- Bombshell
- Book of Demons
- Botanicula
- Boxville
- Braid
- Braveland series:
    - Braveland
    - Braveland Pirate
    - Braveland Wizard
- Breach & Clear:
    - Breach & Clear
    - Breach & Clear - DEADline
- Broforce
- Broken Age
- Broken Minds
- Borken Sword series:
    - Broken Sword: Shadow of the Templars
    - Broken Sword 2: The Smoking Mirror (original and Remastered)
    - Broken Sword 3: The Sleeping Dragon
    - Broken Sword 4: The Angel of Death
- Brothers: A Tale of Two Sons
- Brütal Legend
- Bubbles the Cat
- Butcher (full game and free demo)
- Calico
- Call of Cthulhu adventure games:
    - Prisoner of Ice
    - Shadow of the Comet
- Call of the Sea
- Candle
- Candleman
- Capsized
- Caravan
- Card City Nights
- Carto (full game and free demo)
- Catie in MeowMeowLand
- Cat Quest series:
    - Cat Quest
    - Cat Quest 2
- Cats are Liquid series:
    - A Light in the Shadows
    - A Better Place
- Cats Hidden in Places:
    - Cats Hidden in Bali
    - Cats Hidden in Italy
    - Cats Hidden in Maple Hollow
    - Cats Hidden in Paris
    - Cats Hidden in Paris - Extra level
- Cayne
- Celeste
- Chained Echoes
- Chaos Reborn
- Charterstone
- Chook & Sosig: Walk the Plank
- Chroma Squad
- Chronology
- Chuchel
- Cinders
- Cineris Somnia
- Civilization 4
- Cleo - A Pirate’s Tale
- Cloud Gardens
- Codemancer
- Coffee Noir - Business Detective Game (full game and free demo)
- Coffee Talk (full game and free demo)
- Commandos 3: Destination Berlin
- Contract Demon
- Contraption Maker
- Convoy
- Cook, Serve, Delicious! 2!!
- Cornerstone: The Song of Tyrim
- Cosmic Express
- Costume Quest
- Cotrio
- Creaks
- Creepy Tale series:
    - Creepy Tale
    - Creepy Tale 2
- Criminal Expert
- CrossCode (full game and free demo)
- Crossing Souls (free demo only)
- Cryptark
- Crypt of the NecroDancer:
    - Crypt of the NecroDancer
    - Amplified
- Cube Escape
- Dagon: by H. P. Lovecraft
- Dark Echo
- Darksiders 2
- Darwinia
- Deadbolt
- Dead Cells:
    - Dead Cells
    - Rise of the Giant
    - The Bad Seed
- Deadlight
- Dead Synchronicity: Tomorrow Comes Today
- Dear Esther
- Death’s Door
- Death’s Life
- Deep Sky Derelicts
- Defenderʼs Quest: Valley of the Forgotten
- Delores: A Thimbleweed Park Mini-Adventure
- Deltarune - Chapter 1
- Demetrios - The Big Cynical Adventure
- Deponia series:
    - Deponia
    - Deponia 2: Chaos on Deponia
    - Deponia 3: Goodbye Deponia
- Detective Gallo
- Detective Grimoire
- Detention
- Dex
- Dicey Dungeons
- Dinʼs Curse
- Disney 1994 games:
    - Aladdin
    - The Jungle Book
    - The Lion King
- Divinity series:
    - Divine Divinity
    - Divinity: Original Sin
- Doctor Who: The Lonely Assassins
- Donʼt Starve:
    - Donʼt Starve
    - Reign of Giants
    - Shipwrecked
- Donut County
- Doodle God
- Door Kickers
- Doors: Paradox
- Dorfromantik
- Down in Bermuda
- Dracula: The Resurrection
- Dracula: Love Kills
- Dragon Age: Origins
- Dragonsphere
- Draugen
- Dream Daddy
- Dream
- Dreamfall Chapters
- Dreaming Sarah
- Dr Livingstone, I Presume? (full game and free demo)
- Dropsy
- D: The Game
- Duet
- Duke Nukem 3D
- Dungeons 2:
    - Dungeons 2
    - A Chance of Dragons
    - A Song of Sand and Fire
- Dungeons & Lesbians
- Dust: An Elysian Tail
- Dustforce DX
- Earthlock
- Earthworm Jim
- The Indifferent Wonder of an Edible Place
- Edna & Harvey series:
    - The Breakout
    - Harveyʼs New Eyes
- Eets Munchies
- Element4l
- Elephantasy
- else Heart.Break()
- Empire Earth:
    - Empire Earth
    - The Art of Conquest
- Encodya (full game and free demo)
- Endless Space
- English Country Tune
- Enigmatis series:
    - Enigmatis 1: The Ghosts of Maple Creek
    - Enigmatis 2: The Mists of Ravenwood
    - Enigmatis 3: The Shadow of Karkhala
- Enter the Gungeon
- Epistory - Typing Chronicles
- Equaboreal 12.21
- Escape Goat series:
    - Escape Goat
    - Escape Goat 2
- Eschalon: Book 1
- Ether One
- Europa Universalis 2
- Evan’s Remains
- Everspace
- Everything
- Everything is Garbage
- Evoland series:
    - Evoland
    - Evoland 2, A Slight Case of Spacetime Continuum Disorder
- Factory Town
- Fall of Porcupine
- Fallout series:
    - Fallout
    - Fallout 2
    - Fallout Tactics
    - Fallout: New Vegas
- Fantasy General
- Farabel
- Far From Noise
- FAR: Lone Sails
- Fatal Fury Special
- Fear Equation
- Feist
- Fez
- Figment series:
    - Figment
    - Figment 2: Creed Valley
- Filament
- Fill Multicolor
- Finding Paradise
- Fire!
- Firewatch
- FixFox
- Flashout 3D: Enhanced Edition
- Flat Kingdom
- FlatOut 2
- Florence
- Flower
- Flux Caves
- Forced
- Forgotton Anne
- Fossil Echo
- Fotonica
- Four Sided Fantasy
- Fox & Flock
- Fragments of Euclid
- Frail Hearts: Versicorae Domlion
- Fran Bow
- Fruits of a Feather
- Fugue
- Full Throttle Remastered
- Gabriel Knight 1: Sins of the Fathers
- Gangsters: Organized Crime
- Garden In!
- Gathering Sky
- GemCraft - Frostborn Wrath
- Ghost of a Tale
- Giana Sisters: Twisted Dreams
- Giants: Citizen Kabuto
- Glittermitten Grove
- GNOG
- Gnomoria
- Godhood
- Goetia
- Golden Treasure
- Gomo
- Gone Home
- Gorogoa
- Graveyard Keeper
- GreedCorp
- Grim Fandango
- Grim Legends series:
    - Grim Legends: The Forsaken Bride
    - Grim Legends 2: Song of the Dark Swan
    - Grim Legends 3: The Dark City
- Grip
- Gris
- Growbot
- Grow: Song of the Evertree
- Guide of the Butterfly
- Gun-Toting Cats
- Habitat
- Hacknet
- Haimrik
- Halcyon 6
- Hamilton: The Dating Sim
- Hammerwatch
- Hand Of Fate
- Hard West
- Harry Potter and the Mysterious Thief:
    - Part 1
    - Part 2
- Harry Potter and the Transformency Spell
- Hatoful Boyfriend
- Hauma - A Detective Noir Story (full game and free demo)
- Haven Moon
- Haven Park
- Headspun
- Heal
- Heavenʼs Vault
- Helium Rain
- Hellblade: Senuaʼs Sacrifice
- Helltaker
- Help Will Come Tomorrow
- Her Majestyʼs SPIFFING
- Heroes Chronicles:
    - Chapter 1 - Warlords of the Wasteland
    - Chapter 2 - Conquest of the Underworld
    - Chapter 3 - Masters of the Elements
    - Chapter 4 - Clash of the Dragons
    - Chapter 5 - The World Tree
    - Chapter 6 - The Fiery Moon
    - Chapter 7 - Revolt of the Beastmasters
    - Chapter 8 - The Sword of Frost
- Heroes of Might and Magic series:
    - Heroes of Might and Magic: A Strategic Quest
    - Heroes of Might and Magic 2: The Price of Loyalty
    - Heroes of Might and Magic 3
- Heroine’s Quest: The Herald of Ragnarok
- Her Story
- Hidden Paws
- Hidden Through Time:
    - Hidden Through Time
    - Aztec Rituals
    - Legends of Japan
    - Pirate Treasures
    - Road to Rome
    - Viking Tales
    - Hidden Through Time 2: Myths & Magic
- Higurashi When They Cry Hou - Ch.1 Onikakushi
- Hitman: Codename 47
- Hiveswap: Act 1
- Hive Time
- Hoa
- Hob
- Hollow Knight
- Horizon Zero Dawn
- Hotline Miami
- Hot Pot Panic
- Hot Tin Roof: The Cat That Wore a Fedora
- Hounds of Valor (demo)
- Hugo 1: Hugo’s House of Horrors
- HuniePop
- Iconoclasts
- If Not Us
- I Have No Mouth And I Must Scream
- Ikenfell
- Impossible Creatures
- inbento
- Indiana Jones and the Fate of Atlantis
- Indiana Jones and the Last Crusade
- Indivisible
- Infinium Strike
- Inkulinati (full game and free demo)
- Inner
- Inner Space
- Inspector Waffles
- Interrogation: You Will Be Deceived
- Intrusion 2
- Invisible Inc.
- Iratus: Lord of the Dead
- Iris and the Giant
- Irony Curtain: From Matryoshka with Love
- Itorah
- Jars
- Jazzpunk
- Jenny LeClue - Detectivú
- Jotun
- Journey of a Roach
- Journey to the Savage Planet
- J.U.L.I.A Among the Stars
- Just Cause 2
- Just one, must choose
- JYDGE
- Kathy Rain
- Kentucky Route Zero
- Kerbal Space Program
- Kero Blaster
- Kind Words
- Kingdom Come: Deliverance:
    - Kingdom Come: Deliverance
    - A woman's lot
    - Band of bastards
    - From the ashes
    - HD Sound pack
    - HD Texture pack
    - HD Voice pack
    - The amorous adventures of bold sir Hans Capon
    - Treasures of the past
- Kingdom New Lands
- King of the Monsters
- King’s Bounty: The Legend
- Kingsway
- Knights of Pen and Paper
- Kona
- Kraken Academy
- Kyn
- Lacuna – A Sci-Fi Noir Adventure
- Lake Ridden
- Lamplight City
- La•Mulana
- Last Day of June
- Later Daters
- Layers of Fear
- Legend of Grimrock
- Legend of Keepers:
    - Legend of Keepers: Prologue (free demo)
    - Legend of Keepers: Career of a Dungeon Manager (full game)
- Lego Batman: The Videogame
- Lego Harry Potter: Years 1-4
- Leisure Suit Larry series:
    - Leisure Suit Larry 1: In the Land of the Lounge Lizards
    - Leisure Suit Larry 2: Looking For Love (In Several Wrong Places)
    - Leisure Suit Larry 3: Passionate Patti in Pursuit of the Pulsating Pectorals!
    - Leisure Suit Larry 5: Passionate Patti Does a Little Undercover Work!
    - Leisure Suit Larry 6: Shape Up Or Slip Out
    - Leisure Suit Larry 7: Love for Sail!
- Lennaʼs Inception
- Letters - a written adventure
- Liar Liar series:
    - Liar Liar
    - Liar Liar 2: Pants on Fire
- Lieve Oma
- Life is Strange
- Lilaʼs Sky Ark
- Lilly Looking Through
- Limbo
- Links Puzzle
- Litil Divil
- Little Big Adventure series:
    - Little Big Adventure
    - Little Big Adventure 2
- Little Bug
- Little Misfortune
- Little Nightmares 1
- Location Withheld
- Lo-Fi Room
- Lonesome Village
- Long Live the Queen
- Loom
- Lords of Xulima
- Lorelai
- Loria (full game and free demo)
- Lost Ruins
- Lost Words: Beyond the Page
- Lovers in a Dangerous Spacetime
- Lumini
- Lumino City
- Lumo
- Luna
- LUNA The Shadow Dust
- Lyne
- Lynn, The Girl Drawn On Puzzles
- Mable & the Wood
- Machinarium
- Maniac Mansion
- Man Oʼ War: Corsair - Warhammer Naval Battles
- Marble Age
- Marieʼs Room
- Mark of the Ninja:
    - Mark of the Ninja
    - Mark of the Ninja - Special Edition
- Master of Magic
- Master of Orion 2: Battle at Antares
- MechaNika
- Melodyʼs Escape
- Memoranda
- Mesmer
- Metal Slug series:
    - Metal Slug 2
    - Metal Slug 3
- Mhakna Gramura and Fairy Bell
- Mimo
- MIND: Path to thalamus
- Minecraft 4K
- Mini Metro
- Minit
- Minute of Islands
- Mirrorʼs Edge
- Mobius
- Momodora: Reverie Under the Moonlight
- Monad
- Mon-cuties for All
- Monster Prom
- Monster Sanctuary
- Monstrata Fracture
- Moon Hunters
- Morphopolis
- Mortal Kombat series:
    - Mortal Kombat 1
    - Mortal Kombat 2
    - Mortal Kombat 3
- MouseCraft
- Multiwinia
- Murder by Numbers
- Murder Mystery Machine
- Museum of Mechanics: Lockpicking
- Mushroom 11
- Mutazione
- My Brother Rabbit
- My Lovely Daughter
- My Lovely Wife
- My Memory of Us
- Oh Jeez, Oh No, My Rabbits Are Gone !!!
- My Time at Portia
- Nanotale - Typing Chronicles
- Nebuchadnezzar
- Neon Code
- neon Drive
- Neurodeck: Psychological Deckbuilder
- Never Alone
- Neverending Nightmares
- Neverwinter Nights:
    - Neverwinter Nights
    - Neverwinter Nights: Enhanced Edition
- Niche
- Night in the Woods
- Nightmares From the Deep series:
    - Nightmares From the Deep: The Cursed Heart
    - Nightmares From the Deep 2: The Sirenʼs Call
    - Nightmares From the Deep 3: Davy Jones
- Nihilumbra
- Nine Noir Lives (full game and free demo)
- Noctropolis
- Noita
- Nomads of Driftland
- No Manʼs Sky
- Nonsense at Nightfall
- No Pineapple Left Behind
- Norco
- Nowhere Prophet
- NyxQuest: Kindred Spirits
- Obduction
- Ocean’s Heart
- Octodad Dadliest Catch
- Oddworld: Abeʼs Oddysee
- Old Man’s Journey
- Old World
- One Action Heroes
- One-Eyed Lee:
    - One-Eyed Lee: Prologue
    - One-Eyed Lee and the Dinner Party
- One Hand Clapping
- Order of the Thorne: The Kingʼs Challenge
- Ori and the Blind Forest
- Osmos
- Our Life: Beginnings & Always
- Out of Line
- Out There: Ω Edition
- Overboard!
- Overgrowth
- Overload
- Owlboy
- Oxenfree
- Pacapong
- Pandemonium!
- Panmorphia
- Pan-Pan
- Paper Sorcerer
- Papetura
- Papo and Yo
- Paradise Killer
- Paramedium: A Noise in the Attic
- Particulars
- Pavilion
- Peck N Run
- Pendula Swing: The Complete Journey
- Perimeter
- Phoning Home
- Pid
- Pier Solar and the Great Architects
- Pikuniku
- Pilgrims
- Pine
- Pink Heaven
- Pink Hour
- Pinstripe
- Pirates:
    - Pirates!
    - Pirates Gold
- Pixel Piracy
- Pixross
- Places Full of Cats:
    - A Building Full of Cats
    - A Castle Full of Cats
- Planet Alpha
- Plant Daddy
- Please Fix the Road
- Pokemon Insurgence
- Political Animals
- Poly Bridge
- Pony Island
- Populous series:
    - Populous: Promised Lands
    - Populous 2
    - Populous: The Beginning
- Potion Craft: Alchemy simulator (full game and free demo)
- Prison Architect
- Privateer
- Project Feline
- Proteus
- Psychonauts
- Puddle
- Pulse
- Puzzle Agent series:
    - Puzzle Agent
    - Puzzle Agent 2
- Q.U.B.E. series:
    - Q.U.B.E.
    - Q.U.B.E. 2
- Quench
- Quern - Undying Thoughts
- Quiet as a Stone
- Race The Sun:
    - Race The Sun
    - Sunrise
- Rakuen
- Ravenous Devils
- Reassembly
- Rebel Galaxy
- Regency Solitaire
- République
- Restless Soul
- Retour sur l’Île Mystérieuse series:
    - Retour sur l’Île Mystérieuse
    - Retour sur l’Île Mystérieuse 2
- Retrace
- Retro City Rampage
- Reventure
- RiME
- Rimworld
- Risk of Rain
- Road 96
- Robin Hood: The Legend of Sherwood
- Rogue legacy
- Röki
- Rusty Lake series:
    - Rusty Lake Hotel
    - Rusty Lake Paradise
    - Rusty Lake Roots
- Sable
- Sagebrush
- Sally Face
- Sam & Max Hit the Road
- Samorost series:
    - Samorost 1
    - Samorost 2
    - Samorost 3
- Samurai Shodown 2
- Satellite Reign
- Save Room - Organization Puzzle
- Scarf
- Scarlet Hood and the Wicked Wood
- Seasons After Fall
- Secrets of Raetikon
- Sengoku 3
- Sentris
- Shantae and the Pirateʼs Curse
- Shelter series:
    - Shelter
    - Shelter 2
    - Paws: A Shelter 2 Game
- Sherlock Holmes series:
    - Sherlock Holmes: The Case of the Silver Earring
    - Sherlock Holmes: The Awakened
    - Sherlock Holmes: Nemesis
    - Sherlock Holmes Versus Jack the Ripper
    - The Testament of Sherlock Holmes
    - Sherlock Holmes: Crimes and Punishments
    - Sherlock Holmes: The Devilʼs Daughter
    - Sherlock Holmes and the Hound of the Baskervilles
- Shovel Knight: Treasure Trove
- Sigma Theory: Global Cold War
- Silence
- Six Cats Under
- Skullgirls
- Skyshineʼs Bedlam
- Slay the Spire
- Slime Rancher
- Slipways
- Softporn Adventure
- Solar 2
- Solar Flux
- Solstice
- SOMA
- Sort the Court
- South Scrimshaw, Part One
- Spacecom
- Space Pirates and Zombies
- Space Tail: Every Journey Leads Home
- Spellforce
- Spelunky
- Spiritfarer
- Spore
- SpringBack
- Spring Falls
- Stacking
- Stardew Valley
- Stargunner
- Starship Titanic
- Starship Traveller
- Star-Twine
- Star Vikings (free demo only)
- Star Wars Battlefront 2
- State of Mind
- Steel Rats
- Sticky Business
- Still There
- Stories: The Path of Destinies
- Strafe
- Strange Horticulture
- Strike Suit Zero
- Subject 13
- Sudden Strike 4:
    - Sudden Strike 4
    - Africa: Desert War
    - Battle of Kursk
    - Finland: Winter Storm
    - Road to Dunkirk
    - The Pacific War
- Sudocats
- Sumatra: Fate of Yandi
- Summer in Mara
- Sunblaze
- Sundered
- Sunlight
- Superhot
- Superliminal
- Super Meat Boy
- Surviving Mars:
    - Surviving Mars
    - Digital Deluxe
    - Mysteries Resupply Pack
    - Stellaris Dome Set
- Syberia series:
    - Syberia
    - Syberia 2
    - Syberia 3
    - Syberia: The World Before - Prologue (free demo)
- Symmetry
- Symphonia
- Symphony
- System Shock 2
- Tag: The Power of Paint
- Tales of the Neon Sea
- Talk to Me
- Tandem: A Tale of Shadows
- Tangledeep
- Teen Agent
- Tengami
- Terraria
- Teslagrad
- Tetrobot and Co.
- The 7th Guest
- Thea 2: The Shattering
- The Adventures of Shuggy
- The Adventures of Wolf and Hood - A Jigsaw Tale
- The Aquatic Adventure of the Last Human
- The Bardʼs Tale 4
- The Binding of Isaac:
    - Rebirth
    - Afterbirth
    - Afterbirth +
    - Repentance
- The Book of Unwritten Tales series:
    - The Book of Unwritten Tales
    - The Critter Chronicles
    - The Book of Unwritten Tales 2
- The Bridge
- The Cat Machine
- The Coma
- The Council
- The Dark Eye:
    - The Dark Eye: Chains of Satinav
    - The Dark Eye: Memoria
- The Darkside Detective
- The Deer God
- The Difference Between Us
- The Dig
- The Dream Machine
- The Elder Scrolls series:
    - The Elder Scrolls: Arena
    - The Elder Scrolls 2: Daggerfall
    - The Elder Scrolls 5: Skyrim
    - The Elder Scrolls 5: Skyrim - Anniversary Upgrade
- The Even More Incredible Machine
- The Fall
- The First Tree
- The Flame in the Flood
- The Girl and the Robot
- The Great Perhaps
- The Guild:
    - The Guild 2
    - The Guild 2 Renaissance
- The Hive
- The House of Da Vinci
- Return of the Incredible Machine: Contraptions
- The Inheritance of Crimson Manor
- The Inner World series:
    - The Inner World
    - The Inner World: The Last Wind Monk
- The Interactive Adventures of Dog Mendonça and Pizzaboy
- The King of Fighters 2000
- The Kingʼs Bird
- The Last Tinker: City of Colors
- The Lionʼs Song
- The Longest Journey
- The Longing
- Theme Hospital
- The Night Fisherman
- The Night of the Rabbit
- The Pedestrian
- The Pillars of the Earth
- The Planet Crafter
- The Red Strings Club
- There is no Game: Wrong Dimension
- The Search
- The Settlers 3
- The Sexy Brutale
- The Silver Case (free demo)
- The Smurfs: Mission Vileaf
- The Sojourn
- The Spirit and the Mouse
- The Stanley Parable
- The Stillness of the Wind
- The Subject
- The Suicide of Rachel Foster
- The Swapper
- The Swords of Ditto: Mormoʼs Curse
- The Tail Makes the Fox
- The Talos Principle
- The Temple of Elemental Evil
- The Tiny Bang Story
- The Vanishing of Ethan Carter
- The Warlock of Firetop Mountain
- The Westport Independent
- The Whispered World
- The Witcher series:
    - The Witcher
    - The Witcher 2: Assassins of Kings
    - The Witcher 3: Wild Hunt
- The Witness
- The World Begins With You
- The World Next Door
- Thief 3: Deadly Shadows
- Thimbleweed Park
- This War of Mine:
    - This War of Mine
    - The Little Ones
    - Fading Embers
    - Fatherʼs Promise
    - The Last Broadcast
- Thomas Was Alone
- Tidalis
- Timelie
- Time Loader
- Tiny and Big: Grandpaʼs Leftovers
- Tiny Hunter
- To Be or Not To Be
- Toki Tori 2
- Tooth and Tail
- Toren
- Torinʼs Passage
- Tormentum: Dark Sorrow
- Total Annihilation: Kingdoms
- To The Moon
- Touhou series:
    - Touhou Chireiden ~ Subterranean Animism (free demo only)
    - Touhou Seirensen ~ Undefined Fantastic Object (free demo only)
    - Touhou Touhou Shinreibyou ~ Ten Desires (free demo only)
    - Touhou Kishinjou ~ Double Dealing Character (free demo only)
    - Touhou Hifuu Nightmare Diary ~ Violet Detector
    - Touhou Koumakyou ~ the Embodiment of Scarlet Devil (free demo only)
    - Touhou Kaeizuka ~ Phantasmagoria of Flower View (free demo only)
- Tower of Guns
- Townscaper
- TrackMania Nations Forever
- Trine series:
    - Trine
    - Trine 2
- TRI: Of Friendship and Madness
- Triple Triad Gold
- Trüberbrook
- True Fear: Forsaken Souls:
    - Part 1
    - Part 2
- Tsioque
- Tulpa
- TUNIC
- Turnip Boy Commits Tax Evasion
- Tzar: The Burden of the Crown
- Ultima 4: Quest of the Avatar
- Under Leaves
- Undertale
- Under the Moon
- unEpic
- Unmechanical
- Unsung Warriors Prologue Prologue
- Untitled Cat Unboxing
- Unwording
- Urtuk: The Desolation
- Us Lovely Corpses
- Utopias
- Vagrus - The Riven Realms: Prologue
- Valhalla Hills
- Vambrace: Cold Soul
- Vampire: The Masquerade:
    - Redemption
    - Coteries of New York
    - Shadows of New York
- The Incredible Adventures of Van Helsing: Final Cut
- Vaporum
- VirtuaVerse
- Volgarr the Viking
- Voodoo Detective
- VVVVVV
- Wallace & Gromit’s Grand Adventures:
    - Episode 1 - Fright of the Bumblebees
    - Episode 2 - The Last Resort
    - Episode 3 - Muzzled
    - Episode 4 - The Bogey Man
- Wandersong
- Warhammer 40,000:
    - Dakka Squadron
    - Mechanicus
- Warm
- War§ow
- Wayward Manor
- Werewolf: The Apocalypse - Heart of the Forest
- We, the Revolution
- What Happened to Survey Team 4?
- What Remains of Edith Finch
- When The Past Was Around
- Where Is My Heart
- Where the Water Tastes Like Wine
- while True: learn()
- Whispering Willows
- Windosill
- Windward
- Wing Commander series:
    - Wing Commander
    - Wing Commander 2
    - Wing Commander 3
- Wingspan
- Witch Thief
- WitchWay
- World to the West
- Xenonauts
- X-Morph: Defense
- Yesterday
- Yoku’s Island Express
- Yono and the Celestial Elephants
- Yooka Laylee
- Ys 1: Ancient Ys Vanished Omen
- Yume Nikki
- Zak McKracken and the Alien Mindbenders
- Zed
- Ziggurat
- Zniw Adventure
- Zodiacats
- Zork series:
    - Zork 1: The Great Underground Empire
    - Zork 2: The Wizard of Frobozz
    - Zork 3: The Dungeon Master

## Contact informations

### IRC channel

Some ./play.it developers and users can be reached on IRC, channel is `#play.it`
on network `irc.oftc.net`. The main language on this IRC channel is English, but
some of us understand French too.

### E-mail

A contact e-mail for feedback can usually be found in each ./play.it game
script. Open one of these files with any text editor to see the contact e-mail.
